@import "../base/variable.scss";
@import "../base/mixins.scss";

.banner_section{
    background-repeat: no-repeat;
    background-position: left;
    width: 100%;
    height: 622px;
    max-height: 100%;
    position: relative;
    overflow: hidden;
    @include clearfix();
    .banner_content_side{
        display: flex;
        align-items: center;
        @include clearfix();
        .left{
            width: 800px;
            float: left;
            @include clearfix();
            h1{
                font-size: 72px;
                color: $primary_color;
                font-weight: 700;
                span{
                    color: $red;
                }
            }
            p{
                padding: 20px 0;
                width: 600px;
                max-width: 100%;
                color: $offfspra2;
            }
            .get{
                .btn-primary-1{
                    i{
                        padding-left: 10px;
                    }
                }
            }
        }
        .right{
            width: calc(100% - 800px);
            float: left;
            @include clearfix();
            .img_area{
                width: 100%;
                height: 100%;
                // position: relative;
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
            // .usr{
            //     position: absolute;
            //     bottom: 0;
            //     left: -91px;
            // }
        }
    }
}


.about_section{
    padding: 80px 0;
    background-color: $body;
    .about_inner{
        padding: 0 70px;
        padding-top: 80px;
        .network{
            background-color: $white;
            padding: 45px 20px;
            border-radius: 15px;
            background-color: $white;
            box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.05);
            position: relative;
            overflow: hidden;
            margin-bottom: 15px;
            &::after{
                position: absolute;
                content: "";
                right: -137px;
                top: -95px;
                background-image: url(../images/Rectangle-64.png);
                background-position: center;
                background-repeat: no-repeat;
                height: 100%;
                width: 100%;
                background-size: 334px;
            }
            .img_area{
                position: relative;
                padding-bottom: 25px;
                &::after{
                    position: absolute;
                    content: "";
                    border: 1px solid $red;
                    left: 0;
                    bottom: 0;
                    width: 66px;
                }
                img{
                    width: 56px;
                }
            }
            .name{
                padding-top: 20px;
                p{
                    color: $black;
                    font-size: 18px;
                    font-weight: 500;
                }
            }
        }
    }
}


.newcustomer_section{
    padding: 80px 0;
    .plans_inner{
        .plan_sliders{
            .owl-carousel{
                .owl-stage-outer{
                    .owl-stage{
                        padding-top: 70px;
                        padding-bottom: 70px;
                        .owl-item{
                            .item{
                               
                                .plans_ment{
                                    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
                                    border-radius: 15px;
                                    text-align: center;
                                    padding: 0px 30px;
                                    transform: translateY(0px);
                                    @include transition(0.5s ease);
                                    &:hover{
                                        transform: translateY(-60px);
                                        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
                                        @include transition(0.5s ease);
                                        .view{
                                            visibility: visible;
                                            @include transition(0.2s ease);
                                        }
                                    }
                                    .plan_gb{
                                        position: relative;
                                        color: $white;
                                        z-index: 1;
                                        font-size: 24px;
                                        font-weight: 600;
                                        padding-top: 5px;
                                        &::after{
                                            position: absolute;
                                            content: "";
                                            top: -5px;
                                            left: 30px;
                                            right: 30px;
                                            height: 60px;
                                            background-color: $red;
                                            border-radius: 5px 5px 30px 30px;
                                            box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
                                            z-index: -1;
                                        }
                                    }
                                    .desp{
                                        padding-top: 30px;
                                        p{
                                            color: $offfspra2;
                                        }
                                    }
                                    .pice{
                                        padding: 20px 0;
                                        h2{
                                            font-size: 48px;
                                            color: $primary_color;
                                        }
                                        p{
                                            color: $offfspra2;
                                            padding-top: 10px;
                                        }
                                    }
                                    .benfit{
                                        padding-bottom: 49px;
                                        ul{
                                            li{
                                                text-align: start;
                                                padding-left: 25px;
                                                position: relative;
                                                padding-bottom: 15px;
                                                &::after{
                                                    position: absolute;
                                                    content: "";
                                                    left: 0;
                                                    top: 8px;
                                                    background-color: $red;
                                                    width: 12px;
                                                    height: 12px;
                                                    border-radius: 50%;
                                                }
                                            }
                                        }
                                    }
                                    .view{
                                        position: relative;
                                        bottom: -20px;
                                        visibility: hidden;
                                        @include transition(0.2s ease);
                                    }
                                }
                            }
                        }
                    }
                }
                .owl-nav{
                   top: 50%;
                    position: absolute;
                    width: 100%;
                    i{
                        color: $white;
                        border-radius: 15px;
                        font-size: 16px;
                        width: 50px;
                        height: 60px;
                        text-align: center;
                        line-height: 60px;
                        border: 1px solid $primary_color;
                        background-color: $primary_color;
                        display: block;
                        box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                    }
                    .owl-prev{
                        position: absolute;
                        left: -126px;
                        
                    }
                    .owl-next{
                        position: absolute;
                        right: -126px;
                    }
                }
                .owl-dots{
                    text-align: center;
                    position: absolute;
                    right: 0px;
                    left: 0;
                    bottom: -24px;
                    button{
                        padding-bottom: 40px;
                        margin-right: 15px;
                        &:focus-visible{
                            outline: none;
                            border: 0;
                        }
                        &.owl-dot{
                            border: 1px solid $white;
                            width: 40px;
                            height: 5px;
                            background-color: $dot;
                            border-radius: 15px;
                            position: relative;
                            &.active{
                                border: 3px solid ;
                                border-color: $red;
                                background-color: $red;
                            }
                        }
                    }
                }
            }
            .sell-all{
                padding-top: 40px;
            }
        }
    }
}


.how_work_section{
    padding: 82px 0;
    background-color: $body;
    .work_inner{
        padding: 0 70px;
        padding-top: 80px;
        .network{
            background-color: $white;
            padding: 45px 20px;
            border-radius: 15px;
            box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.05);
            position: relative;
            margin-bottom: 15px;
            &::after{
                position: absolute;
                content: "";
                border: 1px solid $red;
                background-color: $red;
                right:  0;
                top: 74px;
                width: 134px;
            }
            &::before{
                position: absolute;
                content: "";
                right:  130px;
                top: 70px;
                width: 0; 
                height: 0; 
                border-top: 6px solid transparent;
                border-bottom: 6px solid transparent;
                border-left: 6px solid $red;
            }
            .img_area{
                position: relative;
                padding-bottom: 25px;
               
                img{
                    width: 50px;
                }
            }
            .name{
                p{
                    color: $black;
                    font-size: 18px;
                    font-weight: 500;
                }
            }
        }
    }
}

.featured_device_section{
    padding: 82px 0;
    .featured_device{
        padding: 0 0px;
        padding-top: 80px;
        .network{
            background-color: $white;
            padding: 25px 20px;
            border-radius: 15px;
            box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
            position: relative;
            @include transition(0.3s ease);
            &:hover{
                box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
                @include transition(0.3s ease);
            }
            .img_area{
                position: relative;
                padding-bottom: 25px;
                img{
                    width: 230px;
                }
            }
            .name{
                padding-bottom: 10px;
                a{
                    p{
                        color: $black;
                        font-size: 18px;
                        font-weight: 500;
                    }
                }
            }
            .price{
                display: flex;
                justify-content: space-between;
                .left{
                   p{
                       padding-bottom: 10px;
                       font-size: 24px;
                       font-weight: 600;
                       span{
                           color: $offfspra2;
                           font-size: 14px;
                           font-weight: 400;
                       }
                   }
                   span{
                       color: $offfspra2;
                   }
                }
                .right{
                    a{
                        background-color: $primary_color;
                        border-radius: 15px;
                        padding: 12px;
                        width: 50px;
                        height: 60px;
                        display: flex;
                        align-items: center;
                        flex-direction: column;
                        justify-content: center;
                    }
                }
            }
        }
        .see{
            padding-top: 60px;
        }
    }
}

.nation_wide_secion{
    padding: 0px 0;
    // background-color: $body;
    position: relative;
    .nation_inne{
        position: relative;
        @include clearfix();
        .nation_inne_area{
            position: relative;
            @include clearfix();
            .left{
                float: left;
                position: absolute;
                left: 0;
                top: 0;
                margin-top: 200px;
                width: 70%;
                height: 400px;
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                    border-top-right-radius: 15px;
                    border-bottom-right-radius: 15px;
                }
            }
            .right{
                float: right;
                @include clearfix();
            }
        }
    }
    .locat_main{
        position: absolute;
        top: 45%;
        right: 0;
        width: 600px;
        margin-right: calc(calc(100% - 1320px)/2);
        margin-top: -100px;
        .loact{
            box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
            background-color: $white;
            border-radius: 15px;
            text-align: center;
            padding: 40px 60px;
            padding-bottom: 28px;
            .heading_set{
                h2{
                    font-size: 36px;
                    color: $primary_color;
                }
                p{
                    padding-top: 18px;
                    font-weight: 600;
                    color: $offfspra;
                }
            }
            .zip-code{
                padding-top: 30px;
                .form-group{
                    position: relative;   
                    .form-control{
                    position: relative;
                    background-color: $input;
                    border-radius: 15px;
                    }
                    a{
                        margin-top: 20px;
                    }
                    .icon{
                        position: absolute;
                        top: 0;
                        right: 0;
                        padding-top: 10px;
                        padding-right: 20px;
                    }
                }
            }
        }
    }
}

.testimonial{
    padding: 80px 0;
    .testimonial_slider{
        padding-top: 60px;
        .owl-carousel{
            .owl-stage-outer{
                .owl-stage{
                    .owl-item{
                        &.center{
                            .item{
                                .slider_area{
                                    .rating{
                                        visibility: unset;
                                    }
                                    .content{
                                        visibility: unset;
                                    }
                                    .user_area{
                                        @include transition (0.4s ease);
                                        filter: drop-shadow(4px 4px 20px rgba(0, 0, 0, 0.15));
                                        .name{
                                            background: $red;
                                            box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
                                            @include transition (0.4s ease);
                                            color: $white;
                                            .quto{
                                                display: block;
                                            }
                                        }
                                    }
                                }
                            } 
                        }
                        .item{
                            .slider_area{
                                text-align: center;
                                margin: 0 auto;
                                .rating{
                                    visibility: hidden;
                                    ul{
                                        li{
                                            i{
                                                color: $rating_color;
                                                padding-right: 13px;
                                                font-size: 20px;
                                            }
                                        }
                                    }
                                }
                                .content{
                                    padding-top: 35px;
                                    visibility: hidden;
                                    p{
                                        color: $black;font-weight: 500;
                                    }
                                }
                                .user_area{
                                    padding-top: 60px;
                                    .img_box{
                                        width: 93px;
                                        height: 93px;
                                        border-radius: 50%;
                                        margin: 0 auto;
                                        position: relative;
                                        overflow: hidden;
                                        z-index: 1;
                                        img{
                                            width: 100%;
                                            height: 100%;
                                            object-fit: cover;
                                        }
                                    }
                                    .name{
                                        background: transparent;
                                        padding: 0 30px;
                                        padding-top: 66px;
                                        padding-bottom: 16px;
                                        color: $primary_color;
                                        margin-top: -46px;
                                        border-radius: 10px;
                                        position: relative;
                                        @include transition (0.4s ease);
                                        h5{
                                            text-transform: uppercase;
                                            font-size: 14px;
                                            font-weight: 600;
                                        }
                                        p{
                                            font-size: 12px;
                                            font-weight: 500;
                                        }
                                        .quto{
                                            position: absolute;
                                            left: 0;
                                            top: 0;
                                            padding-top: 20px;
                                            padding-left: 20px;
                                            display: none;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .owl-nav{
                bottom: 104px;
                position: absolute;
                width: 100%;
                i{
                    color: $white;
                    border-radius: 15px;
                    font-size: 16px;
                    width: 50px;
                    height: 60px;
                    text-align: center;
                    line-height: 60px;
                    border: 1px solid $primary_color;
                    background-color: $primary_color;
                    display: block;
                    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                }
                .owl-prev{
                    position: absolute;
                    left: -126px;
                    
                }
                .owl-next{
                    position: absolute;
                    right: -126px;
                }
            }
        }
        
    }
}





.heading{
    text-align: center;
    width: 900px;
    margin: 0 auto;
    h2{
        font-size: 56px;
        color: $primary_color;
        font-weight: 700;
    }
    p{
        padding-top: 40px;
        width: 640px;
        margin: 0 auto;
        font-size: 14px;
    }
}


/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    .banner_section{
        height: 530px;
    }
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    .banner_section{
        height: 530px;
    }
    .newcustomer_section{
        .plans_inner{
            .plan_sliders{
                .owl-carousel{
                    .owl-nav{
                         .owl-prev{
                             left: -80px;
                         }
                         .owl-next{
                            right: -80px;
                        }
                    }
                }
            }
        }
    }
    .testimonial{
        .testimonial_slider{
            .owl-carousel{
                .owl-nav{
                    .owl-prev{
                        left: -80px;
                    }
                    .owl-next{
                       right: -80px;
                   }
                }
            }
        }
    }  
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1200px) and (max-width: 1399px){
    .banner_section{
        height: 416px;
    }
    .newcustomer_section{
        .plans_inner{
            .plan_sliders{
                .owl-carousel{
                    .owl-nav{
                         .owl-prev{
                             left: -80px;
                         }
                         .owl-next{
                            right: -80px;
                        }
                    }
                }
            }
        }
    }
    .testimonial{
        .testimonial_slider{
            .owl-carousel{
                .owl-nav{
                    .owl-prev{
                        left: -80px;
                    }
                    .owl-next{
                       right: -80px;
                   }
                }
            }
        }
    }  
}

@media (min-width: 1200px) and (max-width: 1399px){

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .banner_section{
        height: 340px;
        .banner_content_side{
            height: 100%;
            @include clearfix();
            .left{
                width: 740px;
                h1{
                    font-size: 50px;
                }
            }
            .right{
                width: calc(100% - 740px);
            }
        }
    }
    .about_section{
        padding: 50px 0;
        .about_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
            }
        }
    }
    .newcustomer_section{
        padding: 50px 0;
        .plans_inner{
            .plan_sliders{
                .owl-carousel{
                    .owl-stage-outer{
                         .owl-stage{
                             padding-top: 25px;
                             padding-bottom: 25px;
                             .owl-item{
                                 .item{
                                     .plans_ment{
                                         &:hover{
                                             transform: translateY(0);
                                         }
                                         .view{
                                             visibility: visible;
                                         }
                                     }
                                 }
                             }
                         }
                    }
                    .owl-dots{
                        bottom: -50px;
                    }
                }
                .sell-all{
                    float: unset !important;
                    padding-top: 90px;
                    margin: 0 auto;
                    text-align: center;
                }
            }
        }
    }
    .how_work_section{
        padding: 50px 0;
        .work_inner{
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
            }
        }
    }
    .featured_device_section{
        padding: 50px 0;
        .featured_device{
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
            }
        }
    }
    .nation_wide_secion{
        .locat_main{
            margin-right: auto;
            right: 40px;
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .banner_section{
        height: 340px;
        .banner_content_side{
            height: 100%;
            @include clearfix();
            .left{
                width: 480px;
                h1{
                    font-size: 40px;
                }
            }
            .right{
                width: calc(100% - 480px);
            }
        }
    }
    .about_section{
        padding: 50px 0;
        .about_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
            }
        }
    }
    .newcustomer_section{
        padding: 50px 0;
        .plans_inner{
            .plan_sliders{
                .owl-carousel{
                    .owl-stage-outer{
                         .owl-stage{
                             padding-top: 25px;
                             padding-bottom: 25px;
                             .owl-item{
                                 .item{
                                     .plans_ment{
                                         &:hover{
                                             transform: translateY(0);
                                         }
                                         .view{
                                             visibility: visible;
                                         }
                                     }
                                 }
                             }
                         }
                    }
                    .owl-dots{
                        bottom: -50px;
                    }
                }
                .sell-all{
                    float: unset !important;
                    padding-top: 90px;
                    margin: 0 auto;
                    text-align: center;
                }
            }
        }
    }
    .how_work_section{
        padding: 50px 0;
        .work_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                &::before {
                    top: 69px;
                }
            }
        }
    }
    .featured_device_section{
        padding: 50px 0;
        .featured_device{
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                .img_area{
                    img{
                        width: 200px;
                    }
                }
            }
        }
    }
    .nation_wide_secion{
        .locat_main{
            margin-right: auto;
            right: 40px;
            width: 500px;
            top: 42%;
        }
    }
    .heading {
        padding-bottom: 35px;
		width: auto !important;
        h2{
            font-size: 40px;
        }
        p{
            padding-top: 24px;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .banner_section{
        height: 340px;
        .banner_content_side{
            height: 100%;
            @include clearfix();
            .left{
                width: 400px;
                h1{
                    font-size: 40px;
                }
            }
            .right{
                width: calc(100% - 400px);
            }
        }
    }
    .about_section{
        padding: 50px 0;
        .about_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
            }
        }
    }
    .newcustomer_section{
        padding: 50px 0;
        .plans_inner{
            .plan_sliders{
                .owl-carousel{
                    .owl-stage-outer{
                         .owl-stage{
                             padding-top: 25px;
                             padding-bottom: 25px;
                             .owl-item{
                                 .item{
                                     .plans_ment{
                                         &:hover{
                                             transform: translateY(0);
                                         }
                                         .view{
                                             visibility: visible;
                                         }
                                     }
                                 }
                             }
                         }
                    }
                    .owl-dots{
                        bottom: -50px;
                    }
                }
                .sell-all{
                    float: unset !important;
                    padding-top: 90px;
                    margin: 0 auto;
                    text-align: center;
                }
            }
        }
    }
    .how_work_section{
        padding: 50px 0;
        .work_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                &::before {
                    top: 69px;
                }
            }
        }
    }
    .featured_device_section{
        padding: 50px 0;
        .featured_device{
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                .img_area{
                    img{
                        width: 200px;
                    }
                }
            }
            .see{
                padding-top: 25px;
            }
        }
    }
    .nation_wide_secion{
        .nation_inne{
            .nation_inne_area{
                .left{
                    display: none;
                }
                .right{
                    float: unset;
                    img{
                        width: 100%;
                        height: 450px;
                        object-fit: cover;
                    }
                }
            }
        }
        .locat_main{
            margin-right: auto;
            right: 40px;
            top: 38%;
        }
    }
    .heading {
        padding-bottom: 30px;
        width: auto !important;
        h2{
            font-size: 36px;
        }
        p{
            padding-top: 20px;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .banner_section{
        height: 340px;
        .banner_content_side{
            padding-top: 28px;
            height: 100%;
            @include clearfix();
            .left{
                width: 100%;
                h1{
                    font-size: 40px;
                }
                p{
                    width: 100%;
                }
            }
            .right{
                display: none;
            }
        }
    }
    .about_section{
        padding: 50px 0;
        .about_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                text-align: center;
                &::after {
                    right: -177px;
                }
                .img_area{
                    &::after{
                        left: 0;
                        right: 0;
                        margin: 0 auto;
                    }
                }
            }
        }
    }
    .newcustomer_section{
        padding: 50px 0;
        .plans_inner{
            .plan_sliders{
                .owl-carousel{
                    .owl-stage-outer{
                         .owl-stage{
                             padding-top: 25px;
                             padding-bottom: 25px;
                             .owl-item{
                                 .item{
                                     .plans_ment{
                                         &:hover{
                                             transform: translateY(0);
                                         }
                                         .view{
                                             visibility: visible;
                                         }
                                     }
                                 }
                             }
                         }
                    }
                    .owl-dots{
                        bottom: -50px;
                    }
                }
                .sell-all{
                    float: unset !important;
                    padding-top: 90px;
                    margin: 0 auto;
                    text-align: center;
                }
            }
        }
    }
    .how_work_section{
        padding: 50px 0;
        .work_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                text-align: center;
                &::before {
                    content: none;
                }
                &::after {
                    content: none;
                }
            }
        }
    }
    .featured_device_section{
        padding: 50px 0;
        .featured_device{
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                .img_area{
                    img{
                        width: 200px;
                    }
                }
            }
            .see{
                padding-top: 25px;
            }
        }
    }
    .nation_wide_secion{
        .nation_inne{
            .nation_inne_area{
                .left{
                    display: none;
                }
                .right{
                    float: unset;
                    img{
                        width: 100%;
                        height: 450px;
                        object-fit: cover;
                    }
                }
            }
        }
        .locat_main{
            right: 0px;
            top: 16%;
            left: 0px;
            width: 100%;
            margin: 0 auto;
            .loact{
                padding: 20px;
                margin: 0 16px;
                .heading_set{
                    h2{
                        font-size: 26px;
                    }
                }
            }

        }
    }
	.heading {
        padding-bottom: 30px;
        width: auto !important;
        h2{
            font-size: 26px;
        }
        p{
            width: auto !important;
            padding-top: 20px;
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .banner_section{
        height: 340px;
        .banner_content_side{
            padding-top: 28px;
            height: 100%;
            @include clearfix();
            .left{
                width: 100%;
                h1{
                    font-size: 40px;
                }
                p{
                    width: 100%;
                }
            }
            .right{
                display: none;
            }
        }
    }
    .about_section{
        padding: 50px 0;
        .about_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                text-align: center;
                &::after {
                    right: -168px;
                }
                .img_area{
                    &::after{
                        left: 0;
                        right: 0;
                        margin: 0 auto;
                    }
                }
            }
        }
    }
    .newcustomer_section{
        padding: 50px 0;
        .plans_inner{
            .plan_sliders{
                .owl-carousel{
                    .owl-stage-outer{
                         .owl-stage{
                             padding-top: 25px;
                             padding-bottom: 25px;
                             .owl-item{
                                 .item{
                                     .plans_ment{
                                         &:hover{
                                             transform: translateY(0);
                                         }
                                         .view{
                                             visibility: visible;
                                         }
                                     }
                                 }
                             }
                         }
                    }
                    .owl-dots{
                        bottom: -50px;
                    }
                }
                .sell-all{
                    float: unset !important;
                    padding-top: 90px;
                    margin: 0 auto;
                    text-align: center;
                }
            }
        }
    }
    .how_work_section{
        padding: 50px 0;
        .work_inner{
            padding: 0;
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                text-align: center;
                &::before {
                    content: none;
                }
                &::after {
                    content: none;
                }
            }
        }
    }
    .featured_device_section{
        padding: 50px 0;
        .featured_device{
            padding-top: 30px;
            .network{
                margin-bottom: 20px;
                .img_area{
                    img{
                        width: 200px;
                    }
                }
            }
            .see{
                padding-top: 25px;
            }
        }
    }
    .nation_wide_secion{
        .nation_inne{
            .nation_inne_area{
                .left{
                    display: none;
                }
                .right{
                    float: unset;
                    img{
                        width: 100%;
                        height: 450px;
                        object-fit: cover;
                    }
                }
            }
        }
        .locat_main{
            right: 0px;
            top: 16%;
            left: 0px;
            width: 100%;
            margin: 0 auto;
            .loact{
                padding: 20px;
                margin: 0 20px;
                .heading_set{
                    h2{
                        font-size: 21px;
                    }
                }
            }

        }
    }
	.heading {
        padding-bottom: 30px;
        width: auto !important;
        h2{
            font-size: 26px;
        }
        p{
            width: auto !important;
            padding-top: 20px;
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}